/*! CSS Used from: https://lady.mail.ru/js/cmpld/react/media.css?mlam9umt */
body .e53e657292{color:#87898f;color:var(--vkui--color-text-secondary);}
.f2eee589ba{color:#2c2d2e;color:var(--vkui--color-text-primary);font-family:sans-serif;font-size:16px;font-weight:400;line-height:20px;}
@media (prefers-color-scheme:dark) and (max-width:659px){
.f2eee589ba{font-family:sans-serif;font-size:16px;font-weight:400;line-height:20px;}
}
@media (min-width:660px){
.f2eee589ba{font-family:sans-serif;font-size:15px;font-weight:400;line-height:20px;}
@media (prefers-color-scheme:dark) and (max-width:659px){
.f2eee589ba{font-family:sans-serif;font-size:15px;font-weight:400;line-height:20px;}
}
}
.dd90d67c37{font-family:sans-serif;font-size:12px;font-weight:400;line-height:16px;}
@media (prefers-color-scheme:dark) and (max-width:659px){
.dd90d67c37{font-family:sans-serif;font-size:12px;font-weight:400;line-height:16px;}
}
.da2727fca3{color:#0070f0;color:var(--vkui--color-text-link);text-decoration:none;}
.da2727fca3:visited{color:#528fdf;color:var(--vkui--color-text-link-visited);}
@media (min-width:660px){
.da2727fca3:focus,.da2727fca3:hover{text-decoration:underline;}
}
.aeea1c25ae{border:0;border-top-color:rgba(0,16,61,.12);border-top-color:var(--vkui--color-field-border-alpha);box-sizing:border-box;display:block;height:0;line-height:0;margin:0;padding:0;}
.c0f1de66b1{border-top-style:solid;border-top-width:1px;}
.acb869801d{position:relative;}
.cd85ae98f9{display:flex;gap:16px;gap:var(--vkui--spacing-size-2xl);}
.d6e8ed9284,.d6e8ed9284:visited{color:inherit;}
@media (max-width:659px){
.a25919413d{display:none;}
}
@media (min-width:660px){
.a25919413d{bottom:0;position:sticky;z-index:var(--z-index-tooltip);}
.acb869801d{
  align-items:center;backdrop-filter:blur(16px);backdrop-filter:blur(var(--vkui--spacing-size-2xl));background-color:hsla(0,0%,100%,.9);display:flex;
  flex-wrap: wrap;
 
justify-content:space-between;
  padding:8px 20px;
}
.bdf44a9e0b{display:flex;justify-content:flex-end;flex-wrap: wrap;}
.ed0cebe188{cursor:pointer;white-space:nowrap;}
@media (min-width:660px){
.c2eb547b20{cursor:pointer;white-space:nowrap;}
}
.c2eb547b20{margin-right:12px;margin-right:var(--vkui--spacing-size-xl);}
}
.f12947254b,.f15dde588f{position:relative;}
.f12947254b{white-space:nowrap;z-index:var(--z-index-level1);}
.f92ab77a9d{overflow:hidden;}
.dead573164{inset:0;overflow:hidden;position:absolute;visibility:hidden;white-space:nowrap;}
.a2147a7652,.e2037a3811{align-items:center;display:inline-flex;height:100%;padding-right:4px;padding-right:var(--vkui--x1);vertical-align:top;}
.f12947254b:after{bottom:0;content:"";position:absolute;right:-15px;top:0;width:30px;}
@media (prefers-color-scheme:dark) and (max-width:659px){
.f12947254b{color:#2c2d2e;color:var(--vkui--color-text-primary);}
.f12947254b,.f12947254b:after{background:#fff;background:var(--vkui--color-background);}
}
::-webkit-scrollbar{height:7px;width:7px;}
::-webkit-scrollbar,::-webkit-scrollbar-track{background-color:transparent;}
::-webkit-scrollbar-thumb{background-color:#dadce0;}
/*! CSS Used from: https://lady.mail.ru/js/cmpld/react/lady/Article/client.css?mlam9umt */
.a15c6eb04f{margin:20px 0;margin:var(--vkui--x5) 0;}
@media (max-width:659px){
.a398bea66a{display:flex;flex-direction:column-reverse;margin-top:32px;margin-top:var(--vkui--x8);}
}
/*! CSS Used from: https://r.mradx.net/img/73/1F90B1.css */
.clickarea--enabled--qDRznF a{cursor:default;}
.clickarea--enabled--qDRznF [data-custclickarea]{cursor:pointer;}
.viewabilityPixels--counter--rdr9am{display:none;}
.close--close--OWXgjM{position:absolute;z-index:201;top:0;right:0;width:0;height:0;font-family:sans-serif;box-sizing:border-box;font-size:inherit;}
.close--close--OWXgjM *{box-sizing:border-box;}
.close--close--OWXgjM .close--closeButton--yaw24_{display:flex;align-items:center;justify-content:center;font-size:inherit;position:absolute;width:20px;height:20px;right:8px;top:8px;border-radius:50%;background:rgba(0,0,0,.1);color:#fff;cursor:pointer;border:none;box-shadow:none;padding:0;margin:0;z-index:1001;outline:none;animation-duration:.25s;opacity:0;}
.svgLogoLink--img--ybCnqo{width:100%;height:100%;}
/*! CSS Used from: Embedded */
.wrapper-1Avkw4{container:SmlWrapperRoot / inline-size;}
.cardList-2au1TK{display:grid;grid-template-columns:repeat(var(--sml-grid-repeat-size), minmax(300px, 1fr));grid-auto-rows:300px;gap:20px;}
.container-2OZ3VC{width:100%;margin:0 auto;box-sizing:border-box;--sml-grid-repeat-size:1;padding:20px var(--vkui--spacing_size_2xl);max-width:var(--vkui--grid_column_x2--compact);}
.headerTitle-3rWNG4{margin-bottom:40px;color:var(--vkui--color_text_primary);}
/*! CSS Used from: Embedded */
.vkui--media--light.svelte-fyne6w{--vkui--animation_duration_m:0.2s;--vkui--animation_easing_default:cubic-bezier(0.3, 0.3, 0.5, 1);--vkui--color_background_content:#ffffff;--vkui--color_background_content--hover:#f5f5f7;--vkui--color_background_content--active:#ebecef;--vkui--color_background_contrast:#ffffff;--vkui--color_background_contrast--hover:#f5f5f7;--vkui--color_background_contrast--active:#ebecef;--vkui--color_background_modal:#ffffff;--vkui--color_background_modal--hover:#f5f5f7;--vkui--color_background_modal--active:#ebecef;--vkui--color_background_secondary:#f0f1f3;--vkui--color_background_secondary--hover:#e6e8ec;--vkui--color_background_secondary--active:#dddfe4;--vkui--color_field_border_alpha:rgba(0, 16, 61, 0.12);--vkui--color_field_border_alpha--hover:rgba(0, 16, 61, 0.16);--vkui--color_field_border_alpha--active:rgba(0, 16, 61, 0.2);--vkui--color_icon_secondary:#a5a7ad;--vkui--color_icon_secondary--hover:#9ea1a9;--vkui--color_icon_secondary--active:#989ba4;--vkui--color_overlay_primary:rgba(0, 0, 0, 0.4);--vkui--color_overlay_primary--hover:rgba(0, 0, 0, 0.44);--vkui--color_overlay_primary--active:rgba(0, 0, 0, 0.48);--vkui--color_separator_secondary:#e6e7eb;--vkui--color_separator_secondary--hover:#dddee4;--vkui--color_separator_secondary--active:#d4d6dd;--vkui--color_text_accent_themed:#0070f0;--vkui--color_text_accent_themed--hover:#006ce9;--vkui--color_text_accent_themed--active:#0068e2;--vkui--color_text_contrast:#ffffff;--vkui--color_text_contrast--hover:#f5f5f7;--vkui--color_text_contrast--active:#ebecef;--vkui--color_text_link:#0070f0;--vkui--color_text_link--hover:#006ce9;--vkui--color_text_link--active:#0068e2;--vkui--color_text_primary:#2c2d2e;--vkui--color_text_primary--hover:#2a2c2f;--vkui--color_text_primary--active:#282b2f;--vkui--color_text_primary_invariably:#2c2d2e;--vkui--color_text_primary_invariably--hover:#2a2c2f;--vkui--color_text_primary_invariably--active:#282b2f;--vkui--color_text_secondary:#87898f;--vkui--color_text_secondary--hover:#82848c;--vkui--color_text_secondary--active:#7c7f88;--vkui--color_text_tertiary:#aaadb3;--vkui--color_text_tertiary--hover:#a3a7ae;--vkui--color_text_tertiary--active:#9ca0aa;--vkui--color_transparent:transparent;--vkui--color_transparent--hover:rgba(0, 16, 61, 0.04);--vkui--color_transparent--active:rgba(0, 16, 61, 0.08);--vkui--grid_column_x2--regular:100%;--vkui--grid_column_x2--compact_x:280px;--vkui--grid_column_x2--compact:430px;--vkui--grid_column_x2--large:580px;--vkui--grid_wrapper_content--regular:100%;--vkui--grid_wrapper_content--compact_x:620px;--vkui--grid_wrapper_content--compact:940px;--vkui--grid_wrapper_content--large:1260px;--vkui--size_border_radius--regular:8px;--vkui--size_card_border_radius--regular:16px;--vkui--spacing_size_2xl:16px;--vkui--color_image_border_alpha:rgba(0, 16, 61, 0.08);--vkui--color_image_border_alpha--hover:rgba(0, 16, 61, 0.12);--vkui--color_image_border_alpha--active:rgba(0, 16, 61, 0.16);--vkui--theme_name_base:'media';--vkui--colors_scheme:light;}
/*! CSS Used from: Embedded */
.mediaTitle-2ncT7i{display:block;font-family:var(--sizedStyles-fontFamily-ltcnrb);font-weight:var(--sizedStyles-fontWeight-ltcnrb);font-size:var(--sizedStyles-fontSize-ltcnrb);line-height:var(--sizedStyles-lineHeight-ltcnrb);letter-spacing:var(--sizedStyles-letterSpacing-ltcnrb);}
/*! CSS Used from: Embedded */
.trigger-36pRPG{height:4px;width:100%;z-index:10000;}
/*! CSS Used from: Embedded */
.cardContentWrapper-2XQ0mb{display:flex;flex:1;flex-direction:column;justify-content:center;}
.link-1FA3w6{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:1;}
.card-3w_brs{flex:1;display:flex;flex-direction:column;}
.contentWrapper-3usSBO{padding:8px 16px 12px;display:flex;flex-direction:column;justify-content:space-between;flex:1;}
/*! CSS Used from: Embedded */
.contentCard-2Yaj_b{position:relative;border-radius:var(--borderRadius-dVxfEm);overflow:hidden;height:300px;background:var(--sml--card--background, var(--vkui--color_background_content));display:flex;flex-direction:column;justify-content:center;box-sizing:border-box;}
/*! CSS Used from: Embedded */
.cardImage-1pSrkH{position:relative;overflow:hidden;display:flex;align-items:center;justify-content:center;}
.image-1zNcKM{background:var(--vkui--color_background_secondary);height:var(--imageHeight-301PjW);display:block;transition:transform var(--vkui--animation_duration_m) var(--vkui--animation_easing_default);width:100%;object-fit:cover;transform:var(--sml--card--image-transform, none);}
.actionOverlay-5UDWe2{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.25);opacity:0;transition:opacity var(--vkui--animation_duration_m) var(--vkui--animation_easing_default);opacity:var(--sml--card--action-overlay-opacity, 0);}
.actionButton-35amvD{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);background:var(--vkui--color_background_contrast);border-radius:8px;padding:6px 16px;color:var(--vkui--color_text_primary_invariably);}
/*! CSS Used from: Embedded */
.headline-1xxpf1{display:block;font-family:var(--sizedStyles-fontFamily-dp9vtQ);font-weight:var(--sizedStyles-fontWeight-dp9vtQ);font-size:var(--sizedStyles-fontSize-dp9vtQ);line-height:var(--sizedStyles-lineHeight-dp9vtQ);}
/*! CSS Used from: Embedded */
.cardTitle-3oTjd1{color:var(--sml--card--title-color, var(--vkui--color_text_primary));overflow:hidden;display:-webkit-box!important;-webkit-line-clamp:var(--maxLines-ThYm-D);line-clamp:var(--maxLines-ThYm-D);-webkit-box-orient:vertical;text-overflow:ellipsis;position:relative;}
/*! CSS Used from: Embedded */
.cardSource-2a4_TH{color:var(--vkui--color_text_primary);align-self:flex-start;text-decoration:none;}
.link-2w5bpY{z-index:2;}
@media not all and (hover: none){
.cardSource-2a4_TH:hover{color:var(--sourceHoverColor-1V5fJo);}
}
/*! CSS Used from: Embedded */
.footnote-1ItQTu{display:block;font-family:var(--sizedStyles-fontFamily-1tuKxJ);font-weight:var(--sizedStyles-fontWeight-1tuKxJ);font-size:var(--sizedStyles-fontSize-1tuKxJ);line-height:var(--sizedStyles-lineHeight-1tuKxJ);}
/*! CSS Used from: Embedded */
.dislikeButton-1mEcRo{position:absolute;top:4px;right:4px;height:20px;width:20px;border-radius:100px;background:rgba(0, 0, 0, 0.2);color:var(--vkui--color_text_contrast);z-index:2;display:flex;align-items:center;justify-content:center;border:none;outline:none;cursor:pointer;appearance:none;transition:opacity var(--vkui--animation_duration_m) var(--vkui--animation_easing_default);opacity:var(--sml--card--dislike-button-opacity, 0);padding:0;}
/*! CSS Used from: Embedded */
.card-16UQ7M{min-height:300px;background:var(--vkui--color_background_secondary);border-radius:12px;overflow:hidden;box-shadow:var(--sml--elevation1);transition:box-shadow var(--vkui--animation_duration_m) var(--vkui--animation_easing_default);}
/*! CSS Used from: https://r.mradx.net/img/52/AC2547.css */
.viewabilityPixels--counter--rdr9am{display:none;}
.clickarea--enabled--qDRznF a{cursor:default;}
.clickarea--enabled--qDRznF [data-custclickarea]{cursor:pointer;}
.close--close--OWXgjM{position:absolute;z-index:201;top:0;right:0;width:0;height:0;font-family:sans-serif;box-sizing:border-box;font-size:inherit;}
.close--close--OWXgjM *{box-sizing:border-box;}
.close--close--OWXgjM .close--closeButton--yaw24_{display:flex;align-items:center;justify-content:center;font-size:inherit;position:absolute;width:20px;height:20px;right:8px;top:8px;border-radius:50%;background:rgba(0,0,0,.1);color:#fff;cursor:pointer;border:none;box-shadow:none;padding:0;margin:0;z-index:1001;outline:none;animation-duration:.25s;opacity:0;}
.multiformat300x300NewDesign--item--eYL1t_{display:block;box-sizing:border-box;font-family:sans-serif;font-size:14px;vertical-align:top;text-align:left;border-radius:12px;width:100%;height:100%;min-height:300px;max-height:400px;max-width:400px;min-width:240px;margin-right:0;background-color:#fff;overflow:hidden;position:relative;}
[data-rendertype=native] .multiformat300x300NewDesign--item--eYL1t_{transition:box-shadow .2s cubic-bezier(0.3, 0.3, 0.5, 1);border-radius:12px;max-width:400px;height:100%;min-height:300px;max-height:400px;position:relative;}
.multiformat300x300NewDesign--item--eYL1t_:not(.multiformat300x300NewDesign--isMobile--RPZCOW):hover .multiformat300x300NewDesign--image--z7O3q8{transform:scale(1.15);}
.multiformat300x300NewDesign--allInLink--wZE0IA{opacity:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:12px;will-change:box-shadow;overflow:hidden;display:block;text-decoration:none;color:#2c2d2e;padding:0;margin:0;}
.multiformat300x300NewDesign--allInLink--wZE0IA:hover,.multiformat300x300NewDesign--allInLink--wZE0IA:active,.multiformat300x300NewDesign--allInLink--wZE0IA:focus,.multiformat300x300NewDesign--allInLink--wZE0IA:link,.multiformat300x300NewDesign--allInLink--wZE0IA:visited{text-decoration:none;}
.multiformat300x300NewDesign--imageWrapper--ZNZ60q{position:relative;display:flex;justify-content:center;width:100%;max-width:100%;height:200px;overflow:hidden;}
.multiformat300x300NewDesign--image--z7O3q8{width:auto;max-width:calc(100% + 2px);max-height:100%;margin:auto;transform:translateX(1px);display:block;box-sizing:border-box;transition:transform .2s cubic-bezier(0.3, 0.3, 0.5, 1);}
.multiformat300x300NewDesign--image--z7O3q8.multiformat300x300NewDesign--isSquareImage--Ik2mt0{width:auto;}
.multiformat300x300NewDesign--imgBlur--IE7SR5{position:absolute;top:0;left:0;width:100%;height:200px;background-size:347.542% 347.542%;background-repeat:no-repeat;background-color:rgba(0,0,0,.05);filter:blur(64px);}
.multiformat300x300NewDesign--container--cN9Oil{height:calc(100% - 200px);}
.multiformat300x300NewDesign--containerInner--JkvHoD{position:relative;display:flex;flex-direction:column;justify-content:space-between;height:100%;padding:8px 16px 12px;background:#fff;box-sizing:border-box;}
.multiformat300x300NewDesign--textsContainer--VlLLd4{display:flex;flex-direction:column;}
.multiformat300x300NewDesign--title--_bkiIz{font-family:sans-serif;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-size:15px;font-weight:500;line-height:20px;letter-spacing:0;text-align:left;white-space:normal;text-decoration:none;position:relative;max-width:100%;max-height:40px;overflow:hidden;color:#2c2d2e;transition:color .2s cubic-bezier(0.3, 0.3, 0.5, 1);}
.multiformat300x300NewDesign--title--_bkiIz:after{content:"";position:absolute;display:block;bottom:0;right:0;width:40px;height:20px;background:linear-gradient(270deg, #FFFFFF 36.57%, rgba(255, 255, 255, 0) 100%);z-index:150;}
.multiformat300x300NewDesign--title--_bkiIz:hover{color:#005ff9;}
.multiformat300x300NewDesign--text--YhFvAg{font-family:sans-serif;font-size:12px;font-weight:400;line-height:16px;letter-spacing:0;text-align:left;text-decoration:none;color:#aaadb3;margin:4px 0 0;width:100%;height:16px;max-height:16px;overflow:hidden;position:relative;transition:color .2s cubic-bezier(0.3, 0.3, 0.5, 1);}
.multiformat300x300NewDesign--text--YhFvAg:after{content:"";position:absolute;display:block;bottom:0;right:0;width:40px;height:16px;background:linear-gradient(270deg, #FFFFFF 36.57%, rgba(255, 255, 255, 0) 100%);z-index:150;}
.multiformat300x300NewDesign--infoWrap--bROzdr{display:flex;align-items:center;justify-content:space-between;height:18px;}
.multiformat300x300NewDesign--domain--JMWsEb{font-family:sans-serif;font-size:13px;font-weight:400;line-height:18px;letter-spacing:0;text-transform:lowercase;text-align:center;color:#2c2d2e;max-width:calc(100% - 46px);overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:color .2s cubic-bezier(0.3, 0.3, 0.5, 1);}
.multiformat300x300NewDesign--domain--JMWsEb:hover{color:#005ff9;}
.multiformat300x300NewDesign--wrapper--jyyvOx{position:absolute;top:4px;left:4px;width:100%;text-align:left;line-height:0;font-size:0;z-index:100;display:flex;}
.multiformat300x300NewDesign--label--d8jvc0{display:inline-flex;font-family:sans-serif;font-size:11px;font-weight:400;line-height:14px;letter-spacing:0;text-align:center;font-style:normal;width:-moz-fit-content;width:fit-content;padding:3px 6px;margin-right:1px;background:rgba(0,0,0,.2);color:#fff;border-radius:100px;}
.multiformat300x300NewDesign--adsText--stbXr7{order:2;text-shadow:0 1px 4px rgba(0,0,0,.2);}
.multiformat300x300NewDesign--age--HqzYuo{order:3;text-shadow:0 1px 4px rgba(0,0,0,.2);}
.multiformat300x300NewDesign--adsText--stbXr7+.multiformat300x300NewDesign--link--X7kg2E+.multiformat300x300NewDesign--age--HqzYuo{margin-left:3px;}
.multiformat300x300NewDesign--link--X7kg2E{order:1;display:inline-flex;width:10px;height:10px;transform:translateY(1px);margin-right:5px;}
.multiformat300x300NewDesign--closeButton--HaRc3_{top:4px!important;right:4px!important;background:rgba(0,0,0,.2)!important;transform:rotate(90deg);}
.svgLogoLink--img--ybCnqo{width:100%;height:100%;}
/*! CSS Used from: Embedded */
#yandex_ad_R-147024-386_11347625210{border-radius:8px!important;}
/*! CSS Used from: Embedded */
#yandex_ad_R-147024-386_11347625211{border-radius:8px!important;}
/*! CSS Used from: Embedded */
#yandex_ad_R-147024-386_11347625212{border-radius:8px!important;}
/*! CSS Used from: Embedded */
#yandex_ad_R-147024-386_11347625213{border-radius:8px!important;}
/*! CSS Used from: Embedded */
.smartmedia-lenta{background:var(--vkui--color-background, #fff);}
/*! CSS Used from: Embedded */
.csr-uniq1{width:100%;}
.csr-uniq2{position:absolute;display:none;visibility:hidden;width:0;height:0;}
